Merges the train data

- « fann_length_train_data

- fann_num_input_train_data »

- PHP Manual
- Fann Functions
- Merges the train data

# fann_merge_train_data

(PECL fann >= 1.0.0)

fann_merge_train_data — Merges the train data

### Description

fann_merge_train_data(resource `$data1`, resource `$data2`): resource

Merges the data from data1 and data2 into a new train data resource.

### Parameters

`data1`

  Neural network training data resource.

`data2`

  Neural network training data resource.

### Return Values

New merged train data resource, or `false` on error.